"ACCESSIBILITY_CANCEL_BUTTON" = "Չեղարկել";
"ACCESSIBILITY_CLOSE_BUTTON" = "Փակել";
"ACCESSIBILITY_INFO_BUTTON" = "Տեղեկություններ";
"ACCESSIBILITY_VOICE_BUTTON" = "Ձայնային որոնում";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Դադարեցնել";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Ընտրել լեզուն";
"ECOUTEZ_LANGUAGE_DONE" = "Պատրաստ է";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Կանխադրված";
"ECOUTEZ_LANGUAGE_TITLE" = "Lեզու";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Ավելացնել լեզու…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Չեղարկել";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Փոփոխել";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Պատրաստ է";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Ձայնային որոնման ժամանակ առաջնահերթությունը կտրվի ցուցակի սկզբի լեզուներին:";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "ԸՆՏՐՎԱԾ ԼԵԶՈՒՆԵՐ";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "Փակել";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Լեզուներ";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ լեզուն չի աջակցում բազմալեզու ձայնային որոնում: Ուզո՞ւմ եք նշել %@ լեզուն որպես ձայնային որոնման միակ լեզուն:";
"ECOUTEZ_TUTORIAL_TITLE" = "Ձայնային որոնում";
"MIC_PERMISSIONS_HELP_TITLE" = "Միացրեք ձայնային որոնումը %@ հավելվածում";
"MIC_PERMISSIONS_HELP_DETAIL" = "Բացեք Կարգավորումներ > Գաղտնիություն > Խոսափող > %@ և միացրեք խոսափողը:";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Կարգավորումներ";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Միացրեք ձայնային որոնումը %@ հավելվածում";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Ձայնային որոնման համար հպեք Կարգավորումներին՝ թույլատրելով %@ հավելվածին օգտագործել ձեր խոսափողը";
"VOICE_SEARCH_LISTENING" = "Խոսեք";
"VOICE_SEARCH_NO_MICROPHONE" = "Խոսափողը չի գտնվել:";
"VOICE_SEARCH_NO_NETWORK" = "Ինտերնետ կապ չկա:";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Լավ չլսվեց։ Նորից փորձեք։";
"VOICE_SEARCH_SERVER_ERROR" = "Ձայնային որոնումը ժամանակավորապես անհասանելի է: Փորձեք ավելի ուշ:";
"VOICE_SEARCH_SPEAK_NOW" = "Խոսեք";
"VOICE_SEARCH_WORKING" = "Սպասեք…";
"VOICE_SHORT" = "Ձայն";
